Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".

#1 Le 19/03/2013, à 14:51

Fredoxmm

Draftsight ne se lance pas sur Ubuntu 12.10 64bits

Bonjour tout le monde !

Je suis sur un Ubuntu 12.10 64bits installé avec le cd linux secure (dual boot windows 8), et draftsight téléchargé sur le site du distributeur.

J'ai installé DraftSight en suivant pas mal de tutos dispo en anglais etc...
Je n'ai jamais eu le message de problème de version 32bits ou 64 bits, mais j'ai un autre message à l'installation:

En tapant la commande d'installation, j'ai ces messages sur le terminal:


gabriel@gabriel-laptop:~/Bureau$ sudo dpkg --force-all -i draftSight.deb 
[sudo] password for gabriel: 
(Lecture de la base de données... 215275 fichiers et répertoires déjà installés.)
Préparation du remplacement de dassault-systemes-draftsight 2013.1.56 (en utilisant draftSight.deb) ...
access control disabled, clients can connect from any host
access control disabled, clients can connect from any host

(ShowLicence:23073): Gtk-WARNING **: Impossible de trouver le moteur de thème dans module_path : « murrine »

(ShowLicence:23073): Gtk-WARNING **: Impossible de trouver le moteur de thème dans module_path : « murrine »

(ShowLicence:23073): Gtk-WARNING **: Impossible de trouver le moteur de thème dans module_path : « murrine »

(ShowLicence:23073): Gtk-WARNING **: Impossible de trouver le moteur de thème dans module_path : « murrine »

(ShowLicence:23073): Gtk-WARNING **: Impossible de trouver le moteur de thème dans module_path : « murrine »

(ShowLicence:23073): Gtk-WARNING **: Impossible de trouver le moteur de thème dans module_path : « murrine »

(ShowLicence:23073): Gtk-WARNING **: Impossible de trouver le moteur de thème dans module_path : « murrine »

(ShowLicence:23073): Gtk-WARNING **: Impossible de trouver le moteur de thème dans module_path : « murrine »

(ShowLicence:23073): Gtk-WARNING **: Impossible de trouver le moteur de thème dans module_path : « murrine »

(ShowLicence:23073): Gtk-WARNING **: Impossible de trouver le moteur de thème dans module_path : « murrine »

(ShowLicence:23073): Gtk-WARNING **: Impossible de trouver le moteur de thème dans module_path : « murrine »

(ShowLicence:23073): Gtk-WARNING **: Impossible de trouver le moteur de thème dans module_path : « murrine »

(ShowLicence:23073): Gtk-WARNING **: Impossible de trouver le moteur de thème dans module_path : « murrine »

(ShowLicence:23073): Gtk-WARNING **: Impossible de trouver le moteur de thème dans module_path : « murrine »

(ShowLicence:23073): Gtk-WARNING **: Impossible de trouver le moteur de thème dans module_path : « murrine »

(ShowLicence:23073): Gtk-WARNING **: Impossible de trouver le moteur de thème dans module_path : « murrine »

(ShowLicence:23073): Gtk-WARNING **: Impossible de trouver le moteur de thème dans module_path : « murrine »

(ShowLicence:23073): Gtk-WARNING **: Impossible de trouver le moteur de thème dans module_path : « murrine »

(ShowLicence:23073): Gtk-WARNING **: Impossible de trouver le moteur de thème dans module_path : « murrine »

(ShowLicence:23073): Gtk-WARNING **: Impossible de trouver le moteur de thème dans module_path : « murrine »

(ShowLicence:23073): Gtk-WARNING **: Impossible de trouver le moteur de thème dans module_path : « murrine »

(ShowLicence:23073): Gtk-WARNING **: Impossible de trouver le moteur de thème dans module_path : « murrine »

(ShowLicence:23073): Gtk-WARNING **: Impossible de trouver le moteur de thème dans module_path : « murrine »

(ShowLicence:23073): Gtk-WARNING **: Impossible de trouver le moteur de thème dans module_path : « murrine »

(ShowLicence:23073): Gtk-WARNING **: Impossible de trouver le moteur de thème dans module_path : « murrine »

(ShowLicence:23073): Gtk-WARNING **: Impossible de trouver le moteur de thème dans module_path : « murrine »

(ShowLicence:23073): Gtk-WARNING **: Impossible de trouver le moteur de thème dans module_path : « murrine »

(ShowLicence:23073): Gtk-WARNING **: Impossible de trouver le moteur de thème dans module_path : « murrine »

(ShowLicence:23073): Gtk-WARNING **: Impossible de trouver le moteur de thème dans module_path : « murrine »

(ShowLicence:23073): Gtk-WARNING **: Impossible de trouver le moteur de thème dans module_path : « murrine »

(ShowLicence:23073): Gtk-WARNING **: Impossible de trouver le moteur de thème dans module_path : « murrine »

(ShowLicence:23073): Gtk-WARNING **: Impossible de trouver le moteur de thème dans module_path : « murrine »
Gtk-Message: Failed to load module "canberra-gtk-module"
access control enabled, only authorized clients can connect
access control enabled, only authorized clients can connect
Dépaquetage de la mise à jour de dassault-systemes-draftsight ...
Paramétrage de dassault-systemes-draftsight (2013.1.56) ...
Set application as default for the user=gabriel
Set application as default for the user=gabriel
Set application as default for the user=gabriel

Pensant à un probleme de carte graphique, j'ai aussi lancé la commande : lspci | greb VGA et voici le résultat:

gabriel@gabriel-laptop:~/Bureau$ lspci | grep VGA
00:02.0 VGA compatible controller: Intel Corporation 3rd Gen Core processor Graphics Controller (rev 09)
01:00.0 VGA compatible controller: NVIDIA Corporation Device 1058 (rev a1)

J'ai laissé l'installation d'ubuntu piloter ma Carte 3D.

Pouvez-vous m'éclairer ? De ce fait, je ne peux lancer l'application...

Merci

Hors ligne

#2 Le 19/03/2013, à 22:24

Fredoxmm

Re : Draftsight ne se lance pas sur Ubuntu 12.10 64bits

Bon pour ceux qui auraient le problème, j'ai trouvé ce qu'il manquait.

J'ai installé les modules supplémentaires :
    ia32-libs,
    linux32 (paquet virtuel disponible à travers le paquet util-linux).
    ia32-libs-gtk, ou ia32-libs-kde , (en général inclus dans ia32-libs),
    lib32asound2.

Avec une réinstallation avec force-architecture et ça roule !

Hors ligne

#3 Le 22/03/2013, à 11:29

Papy Octet

Re : Draftsight ne se lance pas sur Ubuntu 12.10 64bits

La doc sur ce site concernant l'installation 64 bits fonctionne très bien.
Les deux solutions fonctionnent chez moi sans problème.

Personnellement, j'ai opté finalement pour la seconde solution 2.3 dans le tuto.

Heureusement qu'il y a ce logiciel car avec tous mes anciens fichiers AutoCad ... c'était la galère ! J'avais, encore heureusement pour moi, un ancienne version AutoCad 2004 Fr pour Windows roll et une petite partition Windows sur un autre ordi.

Donc, en découvrant DraftSight et en l'installant sur ma machine, j'ai testé le 32 bits, pour le 64. Tous fonctionnent normalement sous 12.10 64 bits.

A+


AMD A6-3500 HD6530D 2.1 ghz Triple core FM1 3mb - CM GIGABYTE GA-A75M-UD2H - 8 GiO ram DDR3 - HDD 1TO WD GREEN + WD Gaviar Black 1TO + externe IOMEGA 500GiO - Carte écran nvidia GeForce 210 Silent avec 1GiO cache DDR3 - Ubuntu
Portable HP - Intel Centrino - 1 Go DDR2 - DD 120 Go - Mint 14
Imprim. Samsung ML-1670 et CLP-315, scanner Epson Perfection V30, ... Linuxgraphic.org, LibreOffice.org

Hors ligne

Haut de page ↑